
select.programexp {
	font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
	font-size:	10px;
	font-weight: normal;
	color: black;
	width:150px;
}
/*select.programexp:focus {
    width: auto;
    position: relative;
}*/
table.scrollable {width:100%;}	
table.scrollable thead tr {
    left: -1px; top: 0; 
	position: absolute;		
	}
table.scrollable th { 
   padding: 2px 4px;
   white-space:nowrap;
   background: #e6edf6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MiUiIHN0b3AtY29sb3I9IiNlNmVkZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYmRkM2U5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #e6edf6 52%, #bdd3e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#e6edf6), color-stop(100%,#bdd3e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6edf6 52%,#bdd3e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6edf6 52%,#bdd3e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6edf6 52%,#bdd3e9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6edf6 52%,#bdd3e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6edf6', endColorstr='#bdd3e9',GradientType=0 ); /* IE6-8 */
	text-transform:none;
	font-family:Verdana, Geneva, sans-serif;
 }
table.scrollable td { 
   padding: 2px 4px; vertical-align:top;
 }
table.scrollable .seqnbr div{ width:12px; }
table.scrollable .facinfo div{width:180px;}
table.scrollable .distinfo div{text-align:left;}
table.scrollable .distwide{width:88px;}

div.sidebar { 
	width: 280px; 
	padding-top: 2em; 
	vertical-align:top;
	margin-top:0px;
	float:right; 
	position:relative; 
	font:normal 12px Arial, Helvetica, sans-serif; 
	color: #369;
	
}
div#scrollarea { 
	height: 400px; 
	overflow-y: auto; 
	overflow-x:hidden;   
}	
div#scrollarealong { 
	height: 500px; 
	overflow-y: auto; 
	overflow-x:hidden;   
}	
.dynamicDiv {
	overflow: hidden; 
	width:400px; 
	height:420px;
	border:1px solid #6699FF;
	vertical-align:top;
	border-radius:10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-box-shadow: 3px 3px 5px #6699FF; 
	-webkit-box-shadow: 3px 3px 5px #6699FF; 
	box-shadow: 3px 3px 5px #6699FF;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#6699FF')";
	/* For IE 5.5 - 7 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color="#6699FF"); */
	}	
.dynamicDivlong {
	overflow: hidden; 
	width:400px; 
	height:520px;
	border:1px solid #6699FF;
	vertical-align:top;
	border-radius:10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	-moz-box-shadow: 3px 3px 5px #6699FF; 
	-webkit-box-shadow: 3px 3px 5px #6699FF; 
	box-shadow: 3px 3px 5px #6699FF;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#6699FF')";
	/* For IE 5.5 - 7 
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color="#6699FF"); */
	}	
.labelhide{
	position: absolute; left: -9999px;
}
.number{
	   
   background: url(../images/number.png) no-repeat 0 0px;
   width: 17px;
   height: 16px;
   line-height: 11pt;
   color: #595353;
   font-weight: bold;
   font-size: 9px;
   text-align: center;
   vertical-align: middle;
   display: block;
}
.locatorhdr{ 
	height:18px; position:relative; z-index:100; 
	background:transparent url(../images/hrd_tall.png) repeat-x 0px -36px;
	font:normal 12px Arial, Helvetica, sans-serif; 
	color: #369 /*#202020*/;		
}
.resultpagination{
   float:right;
   font-size:10px;
   font-weight:normal;
   display: inline-block;
}

.infowin {
  /* background-color:#E0E0E0;
   font-size:x-small;*/
   margin: 0px;
  
}
ul#factype {margin:0px;}
ul#factype li{
	list-style-type:none;
	padding:2px;
	font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
	font-size:	12px;
	font-weight: normal;
	color: black;
	display: inline-block;
	
}
.slink 	{ 	font-size:10px; 
									 
			}
.stext{
			
			font-size:	10px;
			font-weight: normal;
			color: black;
		}
.viewmaphdr {
	font:normal 10px Arial, Helvetica, sans-serif; 
	color: #369;
}
#inputaddress{
 font:normal 10px Arial, Helvetica, sans-serif;  
 width:200px;
}
table#tbllocatorForm {
	/*background-color:#eeeeee;*/
	border: solid 1px #E6E6CA;
	padding:0px;
	margin:0px;
	width:340px;
	height:120px;
}
table#tbllocatorForm tr td {
	vertical-align:top;
	padding:5px;
}
#searchFormVHA{
	BACKGROUND-IMAGE: url(/va_files/2012/images/gray_nav_bkgd.png); 
	BACKGROUND-COLOR: #fff;
}
#SEARCH_CRITERIA {
	vertical-align:top;
}
#locatorForm{
	border: solid 1px #6699FF;
	width:340px;
}
table#locatorFormwide tr td{
	padding: 2px;
	vertical-align:top;	
}
#locatorFormwide tr th{
	padding: 0px;	
	font-family: Arial, Helvetica, sans-serif;
	background-color:#eeeeee;
}
#keywordSearchForm{
	width:340px;
	float: right;
	border: solid 1px #6699FF;
	height:120px;
}

#FLleftmenu { float: left; width:148px; vertical-align:top; background-color:#FFFFFF; 
}
#FLleftmenu a { text-decoration: none; color:#666666; font-size: 12px; font-family:"Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif; }
#FLleftmenu ul { list-style: none; margin-left: 4px; padding-left: 0; margin-top: 45px; margin-right:10px;}
#FLleftmenu li { line-height: 110%; margin-bottom: 10px; }
#FLleftmenu a:hover { text-decoration: underline; }

#leftmenutitle { margin-left:4px;margin-top:6px; margin-bottom:-30px; }
#mainarea { float: left; width:790px;margin-left:10px;}
/*end ts left menu*/

#prntFriendlyVersion  {}

form#searchfm{
	margin-right: 0px;
	margin-bottom:0px;
	margin-left: 0px;
	margin-top: 0px;
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 10pt;
	padding:0px;
}
.menu {
	font-family:Verdana, Tahoma, Arial;
	font-size:x-small;
	font-weight:normal;
	background:#CCCCCC;
	color:#666666;
	text-decoration:none;
	
}

.menuSelected {
	font-family:Verdana, Tahoma, Arial;
	font-size:x-small;
	font-weight:bold;
	background:#F1F1F1;
	color:#000099;
	text-decoration:none;
}
			
h1			{	font-family: Verdana, Tahoma, Arial, Univers, sans-serif;
				font-size: 32px;
			}

h2			{	font-family: Verdana, Tahoma, Arial, Univers, sans-serif;
				font-size: 24px;
			}
			
h3			{	font-family: Verdana, Tahoma, Arial, Univers, sans-serif;
				font-size: 18px;
			}
			
h4			{	font-family: Verdana, Tahoma, Arial, Univers, sans-serif;
				font-size: 14px;
			}
h5			{	font-family: Verdana, Tahoma, Arial, Univers, sans-serif;
				font-size: 10px;
			}
			
td.sm		{	font-size: small;
			}

.title {	font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
			font-size:	medium;
			font-weight: 800;
			color: black;
		}
.stitle{
			font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
			font-size:	12px;
			font-weight: 600;
			color: black;
		}
.sstitle{
			font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
			font-size:	xx-small;
			font-weight: 600;
			color: black;
		}
.regtext{
			font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
			font-size:	12px;
			font-weight: normal;
			color: black;
		}
.sregtext{
			font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
			font-size:	10px;
			font-weight: normal;
			color: black;
		}
.sreptitle{
			font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
			font-size:	10px;
			font-weight: bold;  
			color: black;
		}
.mapTitle{
			font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  
			font-size:	14px;
			font-weight: bold;  
			color: #010A77;
		}
/* Link color scheme */	
a:link 		{	color: #010A77; }			
a:visited 	{	color: #010A77; }			
a:hover		{	color: #3366FF;	}/*#83CA08*/

a.smenulink:link 		{	color: #010A77; }			
a.smenulink:visited 	{	color: #010A77; }			
a.smenulink:hover		{	color: #EEEDFF;	}

a.x-smenulink:link 		{	color: #010A77; }			
a.x-smenulink:visited 	{	color: #010A77; }			
a.x-smenulink:hover		{	color: #EEEDFF;	}

a.menulink:link 		{	color: #010A77; }			
a.menulink:visited 		{	color: #010A77; }			
a.menulink:hover		{	color: #EEEDFF;	}

a.ziprsl:link 		{	color: #000000; }			
a.ziprsl:visited 		{	color: #000000; }			
a.ziprsl:hover		{	color: #2E3A3F}
.ziprsl {color:#000000;
font-size:10px;
font-weight:600;
}
a.ziprslb:link 		{	color: #000000; }			
a.ziprslb:visited 		{	color: #000000; }			
a.ziprslb:hover		{	color: #2E3A3F}
.ziprslb {color:#000000;
font-size:12px;
font-weight:600;
}
/* Menu link style */
/* Regular link style */
.reglink 	{ 	font-size:12px; 
				font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  						 
			}

.sreglink 	{ 	font-size:10px; 
				font-family:  Verdana,Arial,Helvetica,Univers,Zurich BT;  						 
			}

.smenulink	{		
				text-decoration: none;
				font-size: 9pt; 
				font-family: Verdana,Arial,Helvetica,Univers,Zurich BT; 						 
				font-weight: bold;
			}
			
.x-smenulink	{		
				text-decoration: none;
				font-size: 8pt; 
				font-family: Verdana,Arial,Helvetica,Univers,Zurich BT; 						 
				font-weight: bold;
			}

.menulink	{				
				text-decoration: none;
				font-size: 9pt; 
				font-family: Verdana,Arial,Helvetica,Univers,Zurich BT; 						 
				font-weight: bold;
			}

.footerlinks	{
				font-family:Arial;
				font-size:xx-small;
				}

.pagetitle	{
				color: #000066;
				font-family: Arial,Helvetica,Univers,Zurich BT;
				font-size: medium;
				font-weight: bold;
			}

.lastmod	{
				color: #000000;
				font-family: Arial,Helvetica,Univers,Zurich BT;
				font-size:12px;
			}
.fld	{
		font-weight: bold;
		}

/* Smaller link size for footer and breadcrumbs */
.smlink { 	font-size:10px; 
			font-family: Verdana, Tahoma, Arial, Univers, sans-serif;  
		}
			
/* Italicized link for pointers to servers outside VA control */
.extlink 	{
				font-size:12px; 
				font-family: Verdana, Tahoma, Arial, Univers, sans-serif;
				font-style: italic;
			}
.bottom {
	/*position:relative;*/
	vertical-align : bottom;
}

.top {
	position:relative;
	vertical-align : top;
}
.skiplink {display:none}
.rbottom {
	/*position:relative;*/
	vertical-align : bottom;
	text-align: right;
}

.warn {
		font-size:12px; 
		font-family: Verdana, Tahoma, Arial, Univers, sans-serif;
		color: maroon;
}
.swarn {
		font-size:10px; 
		font-family: Verdana, Tahoma, Arial, Univers, sans-serif;
		color: maroon;
}
	
/* Standard light blue for use as background color */			
.blueback 	{ 	background: #C8EDFF; }	
			
/* Use in place of any 'i' or 'em' tag combos */
.ital		{	font-style: italic;
			}
.small		{	font-size:12px;
			}
.xsmall		{	font-size:10px;
			}
.smital 	{	font-size:12px;
				font-style: italic;
			}
.xsmital 	{	font-size:10px;
				font-style: italic;
			}
.strong		{	font-weight: 600;
			}
.headline0	{
				font-family: Tahoma, Verdana, Arial;
				font-size:10px;
				font-weight: bold;
				color: #ffffff;
			}
.headline1	{
				font-family: Tahoma, Verdana, Arial;
				font-size:10px;
				color: #000000;
			}
.headline2	{
				font-family: Arial, Tahoma, Verdana;
				font-size:10px;
				color: #808080;
			}
.headline3	{
				font-family: Tahoma, Verdana, Arial;
				font-size:12px;
				font-weight: bold;
				color: #ffffff;
			}
.headline4	{
				font-family: Tahoma, Verdana, Arial;
				font-size:12px;
				color: #000000;
			}
.headline5	{
				font-family: Arial, Tahoma, Verdana;
				font-size:12px;
				color: #808080;
			}
.headline6	{
				font-family: Verdana, Arial, Tahoma;
				font-size: 12px;
				font-weight: bold;
				color: #2E3A3F;
			}
.headline7	{
				font-family: Verdana, Arial, Tahoma;
				font-size: 12px;
				font-weight: bold;
				color: #2E3A3F;
			}
.headline8	{
				font-family: Verdana, Arial, Tahoma;
				font-size: 10px;
				font-weight: bold;
				color: #2E3A3F;
			}

.footer	{
			font-family: Verdana,Arial,Helvetica,Univers,Zurich BT;
			font-size: 8pt;
			position:relative;
			vertical-align:bottom;
			}
.unnamed1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style: normal;
	clip:  rect(auto auto auto auto);
}

/* 02/09/06: added the so that when the menu item is clicked, it will not be clickable. */
/* Looks like a link but it isn't */
#nav2 li a.simlink {
	color: #C0C0C0;
}           

#nav2 li a.simlink:hover  {
	color:#C0C0C0;
	background-color: #1E2D54;

}
table th {
	
	/*background: #dbf0ff; /* Old browsers */
	/*background: -moz-linear-gradient(top,  #dbf0ff 0%, #cbebff 50%, #bce6ff 100%); /* FF3.6+ */
	/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbf0ff), color-stop(50%,#cbebff), color-stop(100%,#bce6ff)); /* Chrome,Safari4+ */
	/*background: -webkit-linear-gradient(top,  #dbf0ff 0%,#cbebff 50%,#bce6ff 100%); /* Chrome10+,Safari5.1+ */
	/*background: -o-linear-gradient(top,  #dbf0ff 0%,#cbebff 50%,#bce6ff 100%); /* Opera 11.10+ */
	/*background: -ms-linear-gradient(top,  #dbf0ff 0%,#cbebff 50%,#bce6ff 100%); /* IE10+ */
	/*background: linear-gradient(to bottom,  #dbf0ff 0%,#cbebff 50%,#bce6ff 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbf0ff', endColorstr='#bce6ff',GradientType=0 ); /* IE6-9 */
   /* color: black;*/
	
	background: #e6edf6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MiUiIHN0b3AtY29sb3I9IiNlNmVkZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYmRkM2U5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #e6edf6 52%, #bdd3e9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(52%,#e6edf6), color-stop(100%,#bdd3e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6edf6 52%,#bdd3e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6edf6 52%,#bdd3e9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6edf6 52%,#bdd3e9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6edf6 52%,#bdd3e9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6edf6', endColorstr='#bdd3e9',GradientType=0 ); /* IE6-8 */
	text-transform:none;
	font-family:Verdana, Geneva, sans-serif;
	}
